import request from '@/common/request.js'

export function login(params) { // 登录获取token
  return request({
    url: '/weixin/wxLogin',
    method: 'post',
	data: params.data
  })
}
export function getPhoneNumber(params) { // 登录获取token
  return request({
    url: '/weixin/getPhoneNumber',
    method: 'get',
	data: params.data
  })
}
export function getExistedUser(params) { // 登录获取token
  return request({
    url: '/weixin/getUser',
    method: 'get',
	data: params.data
  })
}